@charset "utf-8";
/* Iris Styles CSS  */


/* div {
	border: 1px solid #0C3; 
}*/

body{
	background-color: #333;
	margin-top: 2px;
}
#wrapper_all {
	/*background-color: #EBEBEB;*/
	/*min-height:800px;*/
	width: 960px;
	min-height:1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #666;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	overflow: auto;
	margin-top: 0px;
}
#wrapper_all #top{
}
#main {
	min-height:500px;
	position: relative;
}
#content  {
	width: 740px;
	float: left;
	padding-top: 15px;
	margin-left: 25px;
}
/*#wrapper_all #content_all #content {
	background-color: #F93;
	float: left;
	width: 780px;
	clear: both;
}*/


#col_one   {
	width: 340px;
	float: left;
	padding-right: 2px;
	padding-left: 6px;
}
#col_two   {
	width: 340px;	
	float: left;
	margin-left: 30px;
	padding-right: 10px;
}
#top h1{
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

/*#col_two   {
	float: left;
	width: 340px;
	margin-left: 30px;
	padding-right: 10px;
}*/

#wide_col {
	width: 680px;
	float: left;
	clear: both;
	margin-top: 0px;
	margin-left: 5px;
	padding-top:0px;
	padding-right: 2px;
	padding-left: 6px;
	background-color: #FFF;
}


#wide_text {
	margin-right: 35px;
}

#footer {
	width: 960px;
	min-height:80px;
	margin-right: auto;
	margin-left: auto;
	/*background-color: #FFF;
	overflow: auto;*/
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	background-color: #333;
	font-size: 0.7em;
	line-height: 145%;
	padding-top: 75px;
	padding-left: 50px;
}
.flt_left {
	float: left;
	margin-right: 20px;
}
.flt_right {
	float: right;
	margin-left: 20px;
}

.flt_left_nomargin {
	float: left;
}
.flt_right_nomargin {
	float: right;
}

.pic_centered {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#subnav_book_horiz {
}
.border_light {
	border: 1px solid #CCC;
}
#top h3{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #C00;
	letter-spacing: 1px;
	padding-bottom: 25px;
	padding-left: 20px;
	padding-top: 8px;
	margin: 0;
	font-style: normal;
}
.logo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 55px;
	color: #000;
	letter-spacing: 5px;
}
.logo a{
	color: #000;
	text-decoration:none;
}
.logo a:link{
	color: #000;
	text-decoration:none;
}
.logo a:visited{
	color: #000;
	text-decoration:none;
	background-color: #FFF;
}
.logo a:hover{
	color: #000;
	text-decoration:none;
	background-color: #FFF;
}
.logo a:active{
	color: #C03;
	text-decoration:none;
	background-color: #FFF;
}


.red_reverse  {
	/*background-color: #C30;*/
	background-color: #C00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-variant: small-caps;
	color: #FFF;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.charcoal_reverse  {
	background-color: #333;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-variant: normal;
	color: #FFF;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 0px;
	width: 334px;
}
a img { 
border: none;
}


h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 34px;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 125%;
	color:#000;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #AF010E;
	line-height: 145%;
	text-align: center;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 145%;
	font-weight: bold;
}


p{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	line-height: 145%;
}

ul{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

li{
	line-height: 135%;
}

.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 145%;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	text-align: center;
}


a:link{
	color: #C03;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: underline;
}
a:visited{
	color: #C00;
}
a:hover{
	color: #FFF;
	background-color: #C03;
}
a:active{
	color: #FFF;
	background-color: #F00;
}


.intro_large {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #000;
	line-height: 135%;
}
.intro_medium {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	color: #000;
	line-height: 135%;
}

.intro_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000;
	line-height: 135%;
}
.home_intro_text {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #000;
	line-height: 135%;
}
.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
}
.note {
	background-color: #CCC;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.design_new {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	line-height: 145%;
	font-size: 15px;
	margin-bottom: -10px;
}
.highlight {
	font-weight: bold;
	background-color: #FF0;
}
.highlight_light {
	font-weight: bold;
	background-color: #EEEBD2;
	max-width: 450px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #CE0000;
	padding-left: 10px;
}


.coming {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	color: #000;
	text-align: center;
	letter-spacing: 0px;
	margin-bottom: 10px;
	font-style: italic;
	margin-top: 0px;
	padding-top: 0px;
}
.question {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #B7002E;
	line-height: 145%;
}
.statement {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	line-height: 145%;
	font-size: 15px;
	margin-bottom: -10px;
}
#home_intro {
}

#home_intro p {
	margin-top: 0px;
}
.book_title {
	font-style: italic;
}
.quote_bigger {
	background-image: url(css_images/quote_left_taupe_180.gif);
	background-position: left top;
	background-repeat: no-repeat;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	line-height: 140%;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 10px;
	text-align: left;
	padding-top: 6px;
}
.quote_big {
	background-image: url(css_images/quote_left_taupe_180.gif);
	background-position: left top;
	background-repeat: no-repeat;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 145%;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 10px;
	text-align: left;
	padding-top: 6px;
}
.quote_medium {
	background-image: url(css_images/quote_left_taupe_75h.gif);
	background-position: left top;
	background-repeat: no-repeat;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 145%;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 10px;
	text-align: right;
	padding-top: 6px;
}

.book_title_subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000;
	font-variant: small-caps;
	font-weight: bold;
}
.subhead_book {
	font-size: 22px;
	font-style: italic;
	line-height: 130%;
	font-weight: normal;
}


.quoted_press {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 145%;
	text-align: right;
	margin-top: -8px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 12px;
}
	/* Original
	.quoted_press {
	font-weight: bold;
	text-align: left;
	margin-top: -15px;
	padding-top: 0px;
	font-size: 14px;
	line-height: 135%;
	padding-right: 20px;
	color: #000;
	padding-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	}*/

.quote {
	background-image: url(css_images/quote_left.gif);
	background-position: left top;
	background-repeat: no-repeat;
	color: #005984;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: italic;
	line-height: 145%;
	padding-bottom: 0px;
	padding-left: 42px;
	padding-right: 15px;
	text-align: left;
	padding-top: 1px;
}
.quote_no_italic {
	color: #005984;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	line-height: 145%;
}

.testifier {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: right;
	margin-top: -15px;
	padding-top: 0px;
	font-size: 14px;
	line-height: 135%;
	padding-right: 30px;
	color: #000;
	padding-bottom: 6px;
}
.subhead_reverse_340w {
	background-color: #C03;
	width:330px;
	/*font-family: Verdana, Geneva, sans-serif;*/
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	text-align: center;
	font-weight: normal;
	font-size: 18px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	margin-bottom: 2px;
	letter-spacing: 0px;
}



.subhead_reverse {
	background-color: #C03;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	text-align: center;
	font-weight: normal;
	font-size: 18px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	margin-bottom: 0px;
}





.subhead_secret_reverse {
	width:330px;
	text-align: center;
	background-color: #C03;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	margin-bottom: 2px;
}
.subhead_secret_reverse a{
	text-decoration:none;
	display: block;
}
.subhead_secret_reverse a:link{
	color: #FFF;
	padding-top: 2px;
	padding-bottom: 2px;
}
.subhead_secret_reverse a:visited{
	color: #FFF;
}
.subhead_secret_reverse a:hover{
	color: #FFF;
	background-color: #F30;
}
.subhead_secret_reverse a:active{
	color: #FFF;
	background-color: #F00;
}



.subhead_reverse_sm {
	width:180px;
	text-align: center;
	background-color: #C03;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	padding: 3px;
	margin-bottom: 0px;
}
.subhead_reverse_sm a{
	text-decoration:none;
	display: block;
}
.subhead_reverse_sm a:link{
	color: #FFF;
	padding-top: 2px;
	padding-bottom: 2px;
}
.subhead_reverse_sm a:visited{
	color: #FFF;
}
.subhead_reverse_sm a:hover{
	color: #FC0;
	background-color: #C03;
}
.subhead_reverse_sm a:active{
	color: #FF0;
	background-color: #C03;
}




.pic_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	padding-right: 10px;
	margin-top: 0px;
	padding-top: 0px;
}
.book_cover_placement {
	margin-top: 25px; /*This is the original*/
}
#sidebar_right {
	float: right;
	width: 250px;
	margin-left: 20px;
}











/* September 2011 -----------------------------*/


#now{
}

#now .book_cover_placement {
	margin-top:0;
	/*margin-top: 25px;  This was the original*/
}
#now .now_reverse_box {
	width:330px;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	margin-bottom: 2px;
	background-color: #C03;
	color: #FFF;
}

#now h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 34px;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 125%;
}

/*#now h2{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #FFF;
	line-height: 140%;
	letter-spacing: 1px;
	background-color: #C03;
	margin-bottom: 0px;
}*/

#now h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 145%;
	letter-spacing: 2px;
	color: #C03;
	background-color: #FFF;
	margin-bottom: 0px;
}






/*#promo {
	width:150px;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	margin-bottom: 2px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
	border: 1px dotted #D0D2D1;
	background-color: #C03;
}
#promo h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	line-height: 135%;
	letter-spacing: 0px;
	padding: 5px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
	margin-top: 5px;
	margin-bottom: 5px;
}*/
.subhead_excerpt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #C03;
	line-height: 135%;
	font-weight:bold;
	background-color: #FFF;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#footer a:link {
	font-weight:bold;
	text-decoration:underline;
	color: #CCC;
}
#footer a:visited{
	font-weight:bold;
	text-decoration:underline;
	color: #CCC;
}
#footer a:hover{
	color: #F30;
	text-decoration:none;
	background-color: #333;
}
#footer a:active{
	color:#FC0;
	text-decoration:none;
	background-color: #333;
}


.magazine_name {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #C00;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 6px;
}

/*h3.online_headline{
	font-size: 16px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 145%;
	text-transform: capitalize;
	color: #000;
	font-weight: normal;
}

h3.magazine_headline{
	font-size: 16px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 145%;
	text-transform: capitalize;
	color: #000;
	font-weight: bold;
}*/

.online_headline{
	font-size: 16px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 145%;
	text-transform: capitalize;
	color: #000;
}

.magazine_headline{
	font-size: 16px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 145%;
	text-transform: capitalize;
	color: #000;
	font-weight: bold;
}
.new{
	font-weight:bold;
}

h3.magazine_headline_NEW{
	font-size: 16px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 145%;
	text-transform: capitalize;
	color: #000;
	font-weight: bold;
	background-color:#F7DBEE;
}

.magazine_quote {
	background-image: url(css_images/quote_left_taupe_180.gif);
	background-position: left top;
	background-repeat: no-repeat;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 145%;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 10px;
	text-align: left;
	padding-top: 6px;
}
.magazine_excerpt {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	line-height: 145%;
	color: #000;
	background-color: #F6F7E9;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(css_images/textured_grey_paper_opt.jpg);
	font-weight: bold;
	padding-right: 12px;
}
.magazine_citation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 140%;
	color: #000;
	text-align: right;
	margin-top: -10px;
	padding-top: 0px;
	font-weight: bold;
	padding-right: 22px;
}
.magazine_citation a{
	font-size:13px;
	font-weight:normal;
}
.magazine_citation a:link{
	/*color: #AF010E;*/
	text-decoration: underline;
	font-weight: bold;
	color: #C03;
}
.magazine_citation a:visited{
	/*color: #FF5580;*/
	color: #666;
}
.magazine_citation a:hover{
	color: #FFF;
	background-color: #C03;
}
.magazine_citation a:active{
	color: #000;
	background-color: #0C3;
}
#articles .magazine_headline {
	color: #000;
}

#buy_now {
	margin-top: 20px;
}
#buy_now h4  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: normal;
}
#buy_now h4 a:link {
	color: #C00;
}
#buy_now h4 a:hover {
	color: #FFF;
	background-color: #C00;
}
.subhead_media{
	color: #000;
	font-weight: bold;
	font-size: 18px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 135%;
}
#huffington {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
}
#huffington a  {
	background-color: #FFF;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#huffington ul  {
	margin-top: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-type: none;
	padding-left: 7px;
	margin-left: 0px;
	line-height: 140%;
}
#huffington ul li {
	line-height: 145%;
}
#centered_text {
	text-align: center;
}

/* --------------------------------------------------- */

.new_buzz{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #FFF;
	background-color: #C00;
	margin-right: 7px;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 1px;
	padding-left: 7px;
}
.delete {
	text-decoration: line-through;
	background-color: #CCC;
}


.red{
	color:#C03;
}

.red_cent_goth{
	color:#C03;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	line-height: 145%;
	font-size: 30px;
}
.caption_long {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	/*color: #B7002E;*/
	line-height: 145%;
	font-size: 15px;
	max-width: 665px;
	padding-left: 30px;
}


/* -------------------------------------------------- */

/* Top   */
#top_right {
	float: right;
	width: 350px;
	margin-top: 15px;
	margin-right: 20px;
}
/*#top_right p{
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom: 10px;
	line-height:15px;
}

#top_right ul{
	padding-left: 0px;
}

#top_right li{
	list-style-type: none;
	padding: 5px;
	margin-bottom: 0px;
}*/



/*#top_right */
.top_quote {
	background-image: url(css_images/quote_left_taupe_75h.gif);
	background-position: left top;
	background-repeat: no-repeat;
	color: #333;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 140%;
	font-style: normal;
	text-align: left;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 9px;
	padding-left: 52px;
	margin-bottom: 0px;
}

/*#top_right */
.top_quoted {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 135%;
	text-align: right;
	/*margin-top: -15px;*/
	padding-top: 0px;
	padding-right: 30px;
	padding-left: 12px;
	margin-top: 0px;
	font-weight: bold;
}
.tiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCC;
}

/* PROMO 2020 ----------------------------------------- */
#promo_new {
	width:145px;
	text-align: center;
	padding: 5px;
	margin-top: -5px;
	margin-bottom: -5px;
	/* margin-top: -10px;
	margin-bottom: 0px; */
}

#promo_new ul {
	padding-left: 0px;
}
#promo_new ul li {
	list-style-type: none;
	display: block;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	line-height: 135%;
	letter-spacing: 0px;
	padding: 0px;
}

#promo_new a{
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
}

#promo_new li a{
	display: block;
	text-decoration: none;
	text-align:center;
	padding: 6px;
	background-color: #C03;
}

#promo_new li a:link {
	background-color: #C03;
	color: #FFF;
}
#promo_new li a:visited  {
	background-color: #C03;
	color: #FFF;
}
#promo_new li a:hover {
	color: #FFF;
	background-color: #609;
}

#promo_new li a:active {
	background-color: #F00;
	color: #FFF;
}

/*#promo_new li a:hover {
	background-color: #C03;
	color: #FFD7E1; pink
	color: #FBC; 
}*/

/* PROMO 2015 ----------------------------------------- */
#promo {
	width:150px;
	text-align: center;
	margin-bottom: 0px;
	padding: 5px;
	margin-top: -10px;
}

#promo ul {
	padding-left: 0px;
}
#promo ul li {
	list-style-type: none;
	display: block;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	line-height: 135%;
	letter-spacing: 0px;
	padding: 5px;
}

#promo a{
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
}

#promo li a{
	display: block;
	text-decoration: none;
	text-align:center;
	padding: 6px;
	background-color: #C03;
}

#promo li a:link {
	background-color: #C03;
	color: #FFF;
}
#promo li a:visited  {
	background-color: #C03;
	color: #FFF;
}
#promo li a:hover {
	color: #FFF;
	background-color: #609;
}

#promo li a:active {
	background-color: #F00;
	color: #FFF;
}

/*#promo li a:hover {
	background-color: #C03;
	color: #FFD7E1; pink
	color: #FBC; 
}*/

/*-----------------------------------------------*/

/* UPCOMING EVENTS ------------------------------- */
#promo_new #upcoming {
	background-color: #FFD2DE;
	display: block;
	border: 1px solid #C03;
	padding-right: 4px;
	padding-left: 4px;
}
#promo_new #upcoming h2{
	color: #FFF;
	background-color: #C03;
	margin-top: 0px;
	margin-right: -5px;
	margin-left: -5px;
	line-height: 145%;
	font-size: 16px;
	padding: 6px;
}
#promo_new #upcoming p{
	font-family:Arial, Helvetica, sans-serif;
}

#promo_new #upcoming ul{
}

#promo_new #upcoming ul li{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	padding-bottom: 12px;
	line-height: 145%;
}

/*------------------------*/

/*#promo_new #upcoming ul {
	padding-left: 0px;
}
#promo_new #upcoming ul li {
	list-style-type: none;
	display: block;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	line-height: 135%;
	letter-spacing: 0px;
	padding: 0px;
}*/

#promo_new #upcoming a{
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}

/*  */
#promo_new #upcoming li a{
	/*display: block;*/
	/*background-color: #C03; */
	padding: 3px;
	text-decoration: underline;
	text-align:center;
	font-weight:bold;
	margin-right: auto;
	margin-left: auto;
}

#promo_new #upcoming li a:link {
	text-decoration: underline;	
	color: #C03;
	background-color: #FFD2DE;
}
#promo_new #upcoming li a:visited {
	text-decoration: underline;	
	color: #C03;	
	background-color: #FFD2DE;
}
#promo_new #upcoming li a:hover {
	text-decoration:none;
	color: #FFF;
	background-color: #C03;
	width:100px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;	
}
#promo_new #upcoming li a:active {
	text-decoration:none;	
	background-color: #F00;
	color: #FFF;
	width:100px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
}


/* UPCOMING EVENTS INSIDE PAGE------------------------------- */
#upcoming_inside {
	width: 360px;
	float:right;
	background-color: #FFD2DE;
	border: 1px solid #666;
	padding-right: 4px;
	padding-left: 4px;
}
#avail_370 #upcoming_inside h2{
	color: #FFF;
	background-color: #C03;
	margin-top: 0px;
	margin-right: -5px;
	margin-left: -5px;
	line-height: 145%;
	font-size: 20px;
	padding: 6px;
	letter-spacing: 0px;
}
#upcoming_inside p{
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 16px;
}
#upcoming_inside ul{
	list-style:none;
}

#upcoming_inside ul li{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	padding-bottom: 12px;
	line-height: 145%;
}
